cancel
Showing results for 
Search instead for 
Did you mean: 

Neosemantics plugin installation error

Isha
Node Clone

Hi,
I tried installing NeoSemantics graph app, but I am getting this error. Could someone guide me to fix this issue?
Thank you.

2 REPLIES 2

koji
Ninja
Ninja

Hi @Isha

I try to install the Neosemantics.

macOS 12.1
Neo4j Desktop 1.4.12
Neo4j 4.0.7
Neosemantics (n10s) 4.0.0.1

My env have no error.
Can I see your Log?

Isha
Node Clone

Hi @koji ,
Thank you for the reply, I fixed that error.